ul#css3menu1 {
	margin               : 0 0%;
	list-style           : none;
	padding              : 0 0%;
	background-color: #639cc3;
	border-width         : 0;
	border-style         : solid;
	border-color         :;
	font-size            : 0;
	width                : 100%;
	z-index              : 999;
	position             : relative;
	display              : inline-block;
	zoom                 : 1;
	border-radius        : 0px;
	-moz-border-radius   : 0px;
	-webkit-border-radius: 0px;
	*
	display             : inline;
	*
	padding-right       : 1.03%;
}

ul#css3menu1 li {
	display       : block;
	/* white-space:nowrap; */
	font-size     : 0;
	float         : left;
}

* html ul#css3menu1 li a {
	display: inline-block;
}

ul#css3menu1>li {
	margin: 0;
	width : 16%;
}

ul#css3menu1 li.toplast {
	width: 20%;
}

body:first-of-type ul#css3menu1 {
	display       : inline-table;
	border-spacing: 0px 0;
}

body:first-of-type ul#css3menu1>li {
	display: table-cell;
	float  : none;
}

ul#css3menu1 a:active,
ul#css3menu1 a:focus {
	outline-style: none;
}

ul#css3menu1 a {
	border-left    : 0px solid #C0C0C0;
	border-right   : 0 solid #C0C0C0;
	border-top     : 0 solid #C0C0C0;
	border-bottom  : 0 solid #C0C0C0;
	display        : block;
	vertical-align : middle;
	text-align     : center;
	text-decoration: none;
	font-family   : 'Times New Roman', Times, serif;
	/* font-weight: bold; */
	font-size     : 21px;
	color            : #ffffff;
	text-shadow      : #ccc 0 1px 1px;
	cursor           : pointer;
	padding: 15px 10px 13px 10px;
	background-color : #5c9cc7;
	background-repeat: repeat;
	background-image : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0));
}

ul#css3menu1 li:hover>a,
ul#css3menu1 li a.pressed {
	background-color: #ffcc00;
	border-color    : #C0C0C0;
	border-style    : solid;
	color           : #000000;
	text-shadow     : #ccc 0 1px 1px;
	background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0));
}

ul#css3menu1>li.switch {
	display: none;
	cursor : pointer;
	width  : 25px;
	height : 20px;
	padding: 19px 10px;
}

ul#css3menu1>li.switch:before {
	content           : "";
	position          : absolute;
	display           : block;
	height            : 4px;
	width             : 25px;
	border-radius     : 4px;
	background        : #ffffff;
	-moz-box-shadow   : 0 8px #ffffff, 0 16px #ffffff;
	-webkit-box-shadow: 0 8px #ffffff, 0 16px #ffffff;
	box-shadow        : 0 8px #ffffff, 0 16px #ffffff;
}

ul#css3menu1>li.switch:hover:before {
	background        : #000000;
	-moz-box-shadow   : 0 8px #000000, 0 16px #000000;
	-webkit-box-shadow: 0 8px #000000, 0 16px #000000;
	box-shadow        : 0 8px #000000, 0 16px #000000;
}

.c3m-switch-input {
	display: none;
}

ul#css3menu1 li:hover>a,
ul#css3menu1 li>a.pressed {
	background-color: #21427f;
	border-style    : solid;
	border-color    : #C0C0C0;
	color           : #ffffff;
	text-decoration : none;
	text-shadow     : #ccc 0 1px 1px;
	background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0));
}

ul#css3menu1 li.topmenu>a {
	border-width         : 0 0 0 2px;
	border-style         : solid;
	border-color         : #21427f;
	border-radius        : 0px;
	-moz-border-radius   : 0px;
	-webkit-border-radius: 0px;
	-moz-transition      : all 0.5s;
	-webkit-transition   : all 0.5s;
	-o-transition        : all 0.5s;
}

ul#css3menu1 li.topmenu>a,
ul#css3menu1 li.toplast>a {
	/* height     : 8px !important; */
	/* line-height: 11px !important; */
}


ul#css3menu1 li.topmenu:first-child>a {
	border-left: none;
}

ul#css3menu1 li.topmenu:hover>a,
ul#css3menu1 li.topmenu>a.pressed {
	border-style: solid;
	border-color: transparent;
}

ul#css3menu1 li.toplast>a {
	border-width         : 0 0 0 2px;
	border-style         : solid;
	border-color         : #21427f;
	border-radius        : 0px;
	-moz-border-radius   : 0px;
	-webkit-border-radius: 0px;
	-moz-transition      : all 0.5s;
	-webkit-transition   : all 0.5s;
	-o-transition        : all 0.5s;
}

ul#css3menu1 li.toplast:hover>a,
ul#css3menu1 li.toplast>a.pressed {
	border-style: solid;
	border-color: transparent;
}

ul#css3menu1>li:nth-of-type(1) {
	width: 16%
}

ul#css3menu1>li:nth-of-type(2) {
	width: 16%
}

ul#css3menu1>li:nth-of-type(3) {
	width: 16%
}

ul#css3menu1>li:nth-of-type(4) {
	width: 16%
}

ul#css3menu1>li:nth-of-type(5) {
	width: 20%
}

ul#css3menu1>li:nth-of-type(6) {
	width: 16%
}

@-moz-document url-prefix() {
	body:first-of-type ul#css3menu1 {
		display: inline-block
	}

	body:first-of-type ul#css3menu1>li {
		display: block;
		float  : left !important;
	}
}

/* @media only screen and (max-width:581px),
only screen and (max-device-width:581px) { */
@media only screen and (max-width:643px),
only screen and (max-device-width:643px) {
	ul#css3menu1>li:nth-of-type(1) {
		width:32%
	}
	
	ul#css3menu1>li:nth-of-type(2) {
		width: 32%
	}
	
	ul#css3menu1>li:nth-of-type(3) {
		width: 36%;
	}
	
	ul#css3menu1>li:nth-of-type(4) {
		width: 28%;
	}
	
	ul#css3menu1>li:nth-of-type(5) {
		width: 37%;
	}
	
	ul#css3menu1>li:nth-of-type(6) {
		width: 35%;
	}

	body:first-of-type ul#css3menu1 {
		display: inline-block
	}

	body:first-of-type ul#css3menu1>li {
		display: block;
		float  : left !important;
	}
}

@media screen and (max-width: 768px) {
	ul#css3menu1>li {
		position: initial;
	}

	ul#css3menu1 ul .submenu,
	ul#css3menu1 li>ul {
		left : 0;
		right: auto;
		top  : 100%;
	}

	ul#css3menu1 .submenu,
	ul#css3menu1 ul,
	ul#css3menu1 .column {
		-webkit-box-sizing: border-box;
		-moz-box-sizing   : border-box;
		box-sizing        : border-box;
		padding-right     : 0;
		width             : 100% !important;
	}
}

/* @media screen and (max-width: 302px) { */
/* @media screen and (max-width: 367px) { */
	@media screen and (max-width: 359px) {
	ul#css3menu1 {
		width: 100%;
	}

	ul#css3menu1>li {
		display : none;
		position: relative;
		width   : 100% !important;
	}

	ul#css3menu1>li.switch,
	.c3m-switch-input:checked+ul#css3menu1>li+li {
		display: block;
	}

	ul#css3menu1>li.switch>label {
		position: absolute;
		cursor  : pointer;
		top     : 0;
		left    : 0;
		right   : 0;
		bottom  : 0;
	}
}